.news2-content {
  max-width: 780px;
  width: 100%;
  margin: 0px auto;
}

@media (max-width: 1000px) {
  .news2-content {
    width: 95%;
  }
}
@media (max-width: 600px) {
  .news2-content {
    width: 100%;
  }
}

.webgene-item2 {
  /* width: 72.322%; */
  width: 100%;
  margin: auto;
  border-bottom: 1px solid #333;
}

/* @media (max-width: 1150px) {
  .webgene-item2 {
    width: 90%;
  }
} */
@media (max-width: 600px) {
  .webgene-item2 {
    width: 95%;
  }
}

/* .webgene-item2:last-of-type {
  border-bottom: none;
} */

.contents2 {
  width: 100%;
  margin: 0 auto;
}

.news_inner2 {
  padding: 2px 0px;
  display: flex;
  align-items: center;
  text-decoration: none;
  transition: 0.3s;
  flex-wrap: wrap;
}

@media (max-width: 600px) {
  a.news_inner2 {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 0px;
  }
}

a.news_inner2:hover {
  /* box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.15), 0 0 5px rgba(0, 0, 0, 0.1);
  transform: translateY(-4px); */
  background: #e6fffc;
}

.inner-box {
  display: flex;
  align-items: center;
  margin: 0 187px 0 0;
}

@media (max-width: 1150px) {
  .inner-box {
    margin: 0 150px 0 0;
  }
}
@media (max-width: 1000px) {
  .inner-box {
    margin: 0 120px 0 0;
  }
}
@media (max-width: 768px) {
  .inner-box {
    margin: 0 90px 0 0;
  }
}
@media (max-width: 600px) {
  .inner-box {
    margin: 0 0px 0 0;
  }
}

.newsDate2 {
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #333;
  /* margin-right: 24px; */
  white-space: nowrap;
}
/* @media (max-width: 1000px) {
  .newsDate2 {
    margin-right: 20px;
  }
}
@media (max-width: 768px) {
  .newsDate2 {
    font-size: 14px;
  }
} */
@media (max-width: 425px) {
  .newsDate2 {
    /* margin-right: 15px; */
    font-size: 13px;
  }
}

.info {
  display: flex;
  flex-wrap: wrap;
}

.newsTag2 {
  font-family: Noto Serif JP;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  padding: 3px 20px 5px 21px;
  background: #bc964c;
  white-space: nowrap;
}

/* @media (max-width: 1000px) {
  .newsTag2 {
    margin: 0 12% 0 0;
  }
} */
@media (max-width: 768px) {
  .newsTag2 {
    /* margin: 0 40px 0 0; */
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  .newsTag2 {
    /* margin: 0; */
    font-size: 13px;
  }
}

.newsTit2 {
  font-family: Noto Sans JP;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #333;
  padding: 10px 0;
}

/* @media (max-width: 768px) {
  .newsTit2 {
    font-size: 14px;
  }
} */
@media (max-width: 425px) {
  .newsTit2 {
    font-size: 13px;
    padding: 5px 0;
  }
}

/*@media screen and (max-width: 768px) {
  .contents2 {
    width: 80%;
  }
}*/

/* @media screen and (max-width: 600px) {
  .contents2 {
    width: 90%;
  }
} */
@media screen and (max-width: 425px) {
  .contents2 {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .newsDate2 {
    margin-left: 0;
  }
}
